/*============= Proverbs global settings ==============*/
/*     bible-discernments.com/proverbs/main.css        */


/*  define the body and entire page  */
BODY {
    background-color: #FBFBFB;  /* light grey  */
    FONT-FAMILY: Georgia, "Palatino Linotype", Palatino, serif; 
    font-size: 100%; 
    line-height: 150%;
    color: #333333;
    text-align: center;
    -webkit-text-size-adjust: 100%;  /*  prevent iOS devices from automatically making fonts bigger  */
    }

#EntirePage {
    margin-left: auto;
    margin-right: auto;
    margin-top: 1em; 
    text-align: left;
    width: 96%;  /* applies to outermost DIV */
    max-width: 800px; 
    }

h1, h2, h3, h4, h5, h6 {
    display: block;
    font-weight: bold;
    margin: .5em 0;
    line-height: 130%;
    }

h1 { 
    font-size: 2em;
}

h2 { 
    font-size: 1.5em;
}

h3 { 
    margin-top: 1.5em;
    font-size: 1.17em;
}

h4 {
    font-size: 1em; 
}

h5 { 
    font-size: .83em;
}

h6 { 
    font-size: .67em;
}

/* Link settings */ 
/*  text color: blue */

a:link, a:visited {
    color: #0000FF;
    text-decoration: none;
}

/*  text color: red */
a:hover {
    color: #FF0000;
    text-decoration: underline;
    }

/*  text color: orange */
a:active {
    color: #FF6600;
    text-decoration: none;
    }

.backgroundcolororange {
    background-color: #DC8568;
    }

.bannersmall {
    font-size: 1.2em; 
    text-align: center;
    }

.bookpages {
    font-family: Arial, Verdana, Tahoma, Geneva, sans-serif; 
    font-size: .90em;
    line-height: 160%;
    margin-left: 10%;
    margin-right: 10%;
    }

.clearboth {
    clear: both;
    }

.colorbold {
    font-weight: bold;
    }

.colorblue {
    color: #00F;
    }

.colorgreen {
    color: green;
    }

.colorred {
    color: #F00;
    }

div.TomClarke {
    display: block; 
    float: right; 
    text-align: center; 
    max-width: 20%; 
    margin: 0px 1% .5em 1%;
    }

div.TomClarkeName {
    font-family: Georgia, 'Palatino Linotype', Palatino, serif;
    font-size: .9em; 
    line-height: 1.2em;
    }

div#toptext {
    font-family: Georgia, 'Palatino Linotype', Palatino, serif;
    text-align: center; 
    max-width: 100%;
    margin: 2em 0.5% 0px 0.5%;
    } 

div#toptext h1 {
    font-size: 1.6em; 
    font-weight: 700;
    }

div#toptext h2 {
    font-size: 1.4em; 
    font-weight: 600;
    margin: 0.5% 1%;
    }

div#toptext h3 {
    font-size: 1.1em; 
    font-weight: 700;
    color: green;
    }

div#toptext h4 {
    font-size: 1.0em; 
    font-weight: 500;
    }

div#toptext h5 {
    font-size: .9em; 
    font-weight: 400;
    }

.elementHidden {
    display: none;
    }

.elementVisible {
    display: inline;
    }

.fontsizelarger {
    font-size: larger;
    }

.fontsizesmaller {
    font-size: smaller;
    }

img {
    border: 0px none #FFF;
    }

img.frontcover {
    display: inline;
    float: left;
    vertical-align: middle; 
    border: 1px solid #000;
    width: 158px;
    max-width: 35%;  /* (180 +2%) / 560 */ 
    height: auto;
    margin-left: 3%; 
    margin-right: 3%;
    }

img.important {
    border:none !important; 
    margin:0px !important;
    }

.indentp {
    margin: .875em 3%;
    }

.italics {
    font-style: italic;
    }

.liststylenone {
    list-style-type: none;
    }

.marginleftright {
    margin-left: 4%;
    margin-right: 4%;
    }

.marginright {
    margin-right: 6%;
    }

.navigation {
    font-family: inherit;
    font-size: .875em;  /*  14px / 16px  */
    font-weight: 500;
    }		
 
.Portrait {
    display: none;
    color: blue;
    text-align: center;
    font-size: 1.2em;
    font-weight: 400;
    font-family: sans-serif;
    border: 2px double #0F0;
    padding: 1%;
    margin: 4% 0px;
    }

#savings {
    display: none;
    font-style: italic;
    }

.structureindent { 
    display: block;
    margin-left: 5%; 
    FONT-FAMILY: Arial, Verdana, Tahoma, Geneva, sans-serif; 
    font-size: .95em;
/*    font-family: Georgia, 'Palatino Linotype', Palatino, serif; */
    line-height: 130%;
    }

.superscript {
    vertical-align: super; 
    font-size: .75em;
    }

table td.headingcenter {
    width: 90%;
    text-align: center;
    vertical-align: top;
    font-weight: 700;
    }

table td.headingright {
    width: 90%;
    text-align: right;
    vertical-align: top;
    font-weight: 700;
    }

table td.leftside {
    width: 10%;
    text-align: left;
    vertical-align: top;
    }

table td.rightside {
    width: 90%;
    text-align: left;
    vertical-align: top;
    }

table.ChiasmSmall {
    font-size: 1em;
    text-align: left;
    }

table.ChiasmSmall 
    td.ChiasmLevel {
        vertical-align: top; 
        text-align: left; 
        color: red;
        padding-left: 0px;
        }
				
/*  background-color: #EDB39F   light brown */
table#Metadata {
    background-color: #EDB39F;
    border-radius: 8px;
    max-margin-left: 5%; 
    max-margin-right: 5%;
    padding: 2%;
    }

table#Metadata td.leftcolumn {
    width: 25%;    
    text-align: right;
    vertical-align: top;
    font-weight: bold;
    }

table#Metadata td.rightcolumn {
    width: 75%;
    text-align: left;
    vertical-align: top;
    padding-left: 3px;
    }

/*  Main Menu  */
table#tablenav {
    background-color: #A0A0A0;
    border-color: #A0A0A0;
    border-style: solid;  
    border-spacing: 0.5px; 
    border-radius: 8px;
    padding: 0px;
    font-size: .875em;
    margin-left: auto; 
    margin-right: auto;
    }

table#tablenav td {
    border-width: 0px 2px;
    border-style: solid;
    border-color: #A0A0A0;
    border-radius: 8px;
    margin: 0px;
    vertical-align: middle; 
    width: 20%;  
    height: 1.25em; 
    text-align: center;
    }	

/*  unselected tab  */
/*  background-color: #ABD0FA; light blue  */
table#tablenav td.tabcellnormal {
    background-color: #ABD0FA; 
    color: #0000FF;
    }

/*  selected tab  */
/*  background-color: #DC8568; middle orange from Joshua series */
/*  background-color: #C4542F;  medium orange  */
table#tablenav td.tabcellhighlighted {
    font-weight: 700;
    background-color: #C4542F;
    color: #000000;
    }

table#topics td {
    text-align: left;
    width: 33%; 
    vertical-align: top;
    }

.textaligncenter {
    text-align: center;
    }

.textalignleft {
    text-align: left;
    }

.textalignright {
    text-align: right;
    }

#TOC {
    -webkit-column-gap: 2em; /* Chrome, Safari, Opera */
    -moz-column-gap: 2em; /* Firefox */
    column-gap: 2em;
    -webkit-column-rule: thin dotted #999; /* Chrome, Safari, Opera */
    -moz-column-rule: thin dotted #999; /* Firefox */
    column-rule: thin dotted #999;
    -webkit-column-width: 12em; /* Chrome, Safari, Opera */
    -moz-column-width: 12em; /* Firefox */
    column-width: 12em;
    }

.topicspages {
    font-family: Arial, Verdana, Tahoma, Geneva, sans-serif; 
    font-size: .90em;
    line-height: 160%;
    max-width: 96%;
    }

.underlining {
    text-decoration: underline;
    }

.verticalaligntop {
    vertical-align: top;
    }

/*  Media Queries  */

/*  if portrait mode for a handheld device, provide instructions to rotate their device  */
@media screen and (orientation: portrait) and (max-width: 420px) {
    div.TopGraphic, #tclarkephotoandname {
	display: none;
    } 

    .bookpages {
        margin-left: 1%;
        margin-right: 1%;   
    }
 
    .Portrait {
        display: block;
    }
}

/*  if handheld device, do not show catalog (on left side)  */    
@media screen and (max-width: 600px) {
    p, blockquote, td, li {
        font-size: .875em;  /*  14px  */
    } 
}  

@media print {
    #content, #feet, #tclarke {
        font-family: 'Palatino Linotype', Palatino, Georgia, Helvetica, Arial, serif;
        font-size: 14px;
    }

    #menu, #catalog {
        display: none;
    }
}